@import url("https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,700&display=swap");
@font-face {
  font-family: "With Sans";
  src: url("../fonts/WithAgrandir-Master.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-stretch: 50% 200%;
}
@font-face {
  font-family: "Agrandir Grotesk";
  src: url("../fonts/AgrandirGroteskVariable.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-stretch: 50% 200%;
}

body {
  font-family: "Agrandir Grotesk";
  font-weight: 400;
  color: #2c2721;
  background-color: #f9f4f0;
}

* {
  font-family: "Agrandir Grotesk";
  font-weight: 400;
  list-style: none;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}


main {
  max-width: 1400px;
  margin: 40px auto;
}

.wrapper {
  padding: 20px;
}

h1 {
  font-size: 3rem;
}

h2 {
  margin-bottom: 40px;
}

ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  position: relative;
}




li.menu_item a {
  display: flex;
  width: 300px;
  height: 250px;
  border: solid 1px #2c2721;
  align-items: center;
  justify-content: center;
  padding: 30px;
  cursor: pointer;

  text-align: center;
  text-decoration: none;
  color: #2c2721;
  font-size: 1.2rem;
  transition: all 150ms ease-in-out;

}

li.menu_item a:hover {
  transform: translateY(-10px);
}